Var
  _4MR : byte ;
  q : byte;
procedure writechar(c:char);
begin
  inline(139/70/6/180/14/205/16);
end;
procedure writebyte(b:byte);
begin
  if (b div 100) > (0) then writechar(48+(b div 100));
  writechar(48+(((b mod 100) div 10)));
  writechar(48+(b mod 10));
  writechar(32);
end;
Begin
  if 2<3 then writebyte(2)
  else writebyte(3);
End.
